Kontrollera åtkomst till ledig enhet
Kontrollera samma rättigheter som GET utan att hämta innehåll. Enheten reserveras inte.
HEAD
/api/v1/inventory/products/{product_id}/digital-units/{unit_id}/contentcURL-begäran
: "${SHOPENTLY_SHOP_URL:?}"
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 300 \
--head \
--header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
--url "${SHOPENTLY_SHOP_URL%/}"/api/v1/inventory/products/example/digital-units/00000000-0000-4000-8000-000000000003/content
Svar
HTTP/1.1 200
Behörigheter som krävs
- Autentisering
- Åtkomsttoken
- Tillgänglig från
- STANDARD
- Nyckelns behörighet
- Läsa poolens innehåll
inventory.digital_unit:reveal